---
- 
  isactive: 1
  execorder: 99
  match_all_rules: 0
  email_id: 0
  target: Email
  name: SYSTEM BAN LIST
  notes: |
    内部使用的受屏蔽email列表。不要删除。
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: test@example.com
  actions:
    - 
      sort: 1
      type: 拒绝
